@charset "utf-8";
/* CSS Document */
/*carte gauche*/
#mapleft {
	height:315px;
	margin:0;
	padding:0;
	text-align:center;
}

/* START OF CSS FOR MAP */
dl.map {
position:relative;
	width:750px;
	height:313px;
	border:1px solid #FFFFFF;
	text-align:left;
	margin:0px;
	padding:0px;
}

.fr { background:url(SupinfoCommonResources/SUPINFO-PICTURES/News/ContentPicture/CarteCampusFR.jpg) no-repeat; }
.frnew { background:url(SupinfoCommonResources/SUPINFO-PICTURES/News/ContentPicture/CarteCampusFRnew.jpg) no-repeat; }

.en { background:url(SupinfoCommonResources/SUPINFO-PICTURES/News/ContentPicture/CarteCampusEN.jpg) no-repeat; }

dl.map dt {
	list-style:none;
	display:inline;
}


dl.map a.location {
	display:block;
	position:absolute;
	text-indent:-9999px;
	background:url(SupinfoCommonResources/SUPINFO-PICTURES/Symbols/bullet.png) no-repeat;
	width:23px;
	height:22px;
	outline:none;
	z-index:10;
	text-decoration:none;
}



dl.map a.location:hover {
	background:url(SupinfoCommonResources/SUPINFO-PICTURES/Symbols/bulleth.png) no-repeat /*-1px -1px*/;
}

dl.map a.locationsmall {
	display:block;
	position:absolute;
	text-indent:-9999px;
	background:url(SupinfoCommonResources/SUPINFO-PICTURES/Symbols/bulletsmall.png) no-repeat;
	width:18px;
	height:17px;
	outline:none;
	z-index:10;
	text-decoration:none;
}

dl.map a.locationsmall:hover {
	background:url(SupinfoCommonResources/SUPINFO-PICTURES/Symbols/bulletsmallh.png) no-repeat /*-1px -1px*/;
}


/* START OF CSS FOR MAP POINTS */
dl.map a#locationParis {
	top:78px;
	left:432px;
}
dl.map a#locationLille {
	top:18px;
	left:443px;
}
dl.map a#locationOrleans {
	top:98px;
	left:413px;
}
dl.map a#locationBordeaux {
	top:192px;
	left:368px;
}
dl.map a#locationCaen {
	top:68px;
	left:374px;
}
dl.map a#locationClermont {
	top:175px;
	left:437px;
	
}
dl.map a#locationGrenoble {
	top:185px;
	left:500px;
}
dl.map a#locationLimoges {
	top:167px;
	left:404px;
}
dl.map a#locationMacon {
	top:150px;
	left:478px;
}
dl.map a#locationMarseille {
	top:241px;
	left:502px;
}
dl.map a#locationsmallMartinique {
	top:225px;
	left:610px;
	
}

dl.map a#locationMontpellier {
	top:239px;
	left:448px;
}

dl.map a#locationNantes {
	top:126px;
	left:348px;
}

dl.map a#locationNice {
	top:230px;
	left:535px;
}
dl.map a#locationsmallReunion {
	top:267px;
	left:609px;
}
dl.map a#locationLondres {
	top:58px;
	left:230px;
}
dl.map a#locationStrasbourg {
	top:82px;
	left:535px;
}
dl.map a#locationToulouse {
	top:231px;
	left:409px;
}
dl.map a#locationTours {
	top:122px;
	left:395px;
}
dl.map a#locationTroyes {
	top:95px;
	left:465px;
}
dl.map a#locationValenciennes {
	top:33px;
	left:466px;
}
dl.map a#locationLyon {
	top:168px;
	left:485px;
}
dl.map a#locationsmallGuadeloupe {
	top:170px;
	left:605px;
}

dl.map a#locationMetz {
	top:64px;
	left:512px;
}
dl.map a#locationReims {
	top:58px;
	left:465px;
}
dl.map a#locationRennes {
	top:95px;
	left:355px;
}

dl.map a#locationMontreal {
	top:84px;
	left:144px;
}

dl.map a#locationSanFrancisco {
	top:107px;
	left:68px;
}

dl.map a#locationRome {
	top:212px;
	left:94px;
}

dl.map a#locationCasablanca {
	top:197px;
	left:260px;
}

dl.map a#locationRabat {
	top:189px;
	left:265px;
}

dl.map a#locationMarrakech {
	top:207px;
	left:259px;
}

dl.map a#locationQingdao {
	top:48px;
	left:671px;
}

dl.map a#locationZhenjiang {
	top:55px;
	left:662px;
}


dl.map a#locationTianjin {
	top:41px;
	left:662px;
}

dl.map a#locationPekin {
	top:34px;
	left:655px;
}


dl.map a#locationBruxelles {
	top:10px;
	left:485px;
}
